/* Created by Content Blocks */
/* The actual timeline (the vertical ruler) */
.main-timeline {
  position: relative;
}

/* The actual timeline (the vertical ruler) */
.main-timeline::after {
  content: "";
  position: absolute;
  width: 3px;
  background-color: #bbb;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

/* Container around content */
.timeline {
  position: relative;
  background-color: inherit;
  width: 50%;
}

/* The circles on the timeline */
.timeline::after {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  right: -11px;
  background-color: #bbb;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container to the left */
.timeline.left {
  padding: 0px 40px 20px 0px;
  left: 0;
}

/* Place the container to the right */
.timeline.right {
  padding: 0px 0px 20px 40px;
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.timeline.left::before {
  content: " ";
  position: absolute;
  top: 18px;
  z-index: 1;
  right: 30px;
  border: medium solid var(--time-border-color);
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent var(--time-border-color);
}

/* Add arrows to the right container (pointing left) */
.timeline.right::before {
  content: " ";
  position: absolute;
  top: 18px;
  z-index: 1;
  left: 30px;
  border: medium solid var(--time-border-color);
  border-width: 10px 10px 10px 0;
  border-color: transparent var(--time-border-color) transparent transparent;
}

/* Fix the circle for containers on the right side */
.timeline.right::after {
  left: -14px;
}

/* Media queries - Responsive timeline on screens less than 768px wide */
@media screen and (max-width: 768px) {
  /* Place the timelime to the left */
  .main-timeline::after {
    left: 31px;
  }

  /* Full-width containers */
  .timeline {
    width: 100%;
    padding-left: 70px !important;
    padding-right: 25px !important;
  }

  /* Make sure that all arrows are pointing leftwards */
  .timeline.left::before,
  .timeline.right::before {
    left: 60px;
    border: medium solid var(--time-border-color);
    border-width: 10px 10px 10px 0;
    border-color: transparent var(--time-border-color) transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .timeline.left::after,
  .timeline.right::after {
    left: 18px;
  }

  .timeline.left::before {
    right: auto;
  }

  /* Make all right containers behave like the left ones */
  .timeline.right {
    left: 0%;
  }
}

.hour-card{
  font-size: 32px;
}

.title-card-sz {
  font-size: 24px;
}

.card-time {
  position: absolute;
  top: 24px;
  right: 24px;
  padding: 3px 6px;
  background: #aaa;
  font-weight: 500;
}